Skip to main content

Restore missing ticket

POST{{server}}/api/v1/counter/restoreMissingTicket

This endpoint restores a missing ticket to callable ticket.

Request

  • ticket (string, required): Ticket key

There is no response, if it was successful.

Request​

Authorization​

HeaderValue
AuthorizationBearer {{counterToken}}

Headers​

KeyValue
Acceptapplication/json
X-WSID{{counterWsID}}

Body (json)​

{
"ticket": "{{ticketKey}}"
}

Code snippets​

curl -X POST '{{server}}/api/v1/counter/restoreMissingTicket' \
-H 'Accept: application/json' \
-H 'X-WSID: {{counterWsID}}' \
-H 'Authorization: Bearer {{counterToken}}' \
-H 'Content-Type: application/json' \
-d '{
"ticket": "{{ticketKey}}"
}'

Example​

Example request
POST{{server}}/api/v1/counter/restoreMissingTicket
Headers (2)
KeyValue
Acceptapplication/json
X-WSID{{counterWsID}}
Body
{
"ticket": "1906d4ba-ccac-4a1f-d8f9-a63962d6879a"
}
Example response 204 No Content
No response body